


.l-page-wrapper {
  width: 100%;
}

.l-two-col-wrapper {
  display: flex;
}

@media (max-width: 599px) {
  .l-two-col-wrapper {
    flex-direction: column;
  }
}
.l-nav {
  width: 200px;
  background-color: #000;
  color: #fff;
  padding: 33px 0;
}
@media (max-width: 1024px) {
  .l-nav {
    width: 140px;
  }
}
@media (max-width: 599px) {
  .l-nav {
    width: 100%;
    background-color: #fff;
  }
}
.l-nav.l-nav--sticky {
  position: sticky;
  top: 0;
  height: 100vh;
  z-index: 999;
}
@media (max-width: 599px) {
  .l-nav.l-nav--sticky {
    height: 71px;
    padding: 22px 20px 0;
    position: relative;
  }
}

.l-nav__main {
  display: flex;
  flex-direction: column;
}
@media (max-width: 599px) {
  .l-nav__main {
    flex-direction: row;
    justify-content: space-between;
  }
}

.l-nav__logo {
  width: 48%;
  margin: 0 auto;
}
@media (max-width: 599px) {
  .l-nav__logo {
    width: 50px;
    margin: 0;
  }
}

.l-nav__btn {
  width: 27.25px;
  height: 27px;
  margin: 0 auto;
}
@media (max-width: 599px) {
  .l-nav__btn {
    width: 30px;
    height: 30px;
    margin: 0;
  }
}
/* .l-nav__btn.l-nav__btn-menu {
  margin-top: 55px;
} */
@media (max-width: 599px) {
  .l-nav__btn.l-nav__btn-menu {
    margin-top: 0;
    order: 3;
  }
}
.l-nav__btn.l-nav__btn-store {
  margin-top: 50px;
}
@media (max-width: 599px) {
  .l-nav__btn.l-nav__btn-store {
    margin-top: 0;
    order: 2;
    margin: 0 20px 0 auto;
  }
}

.l-nav__sub {
  position: absolute;
  left: 29.5%;
  bottom: 33px;
}
@media (max-width: 599px) {
  .l-nav__sub {
    display: none;
  }
}

.l-nav__text {
  line-height: 1;
  font-size: 12px;
}
@media (min-width: 600px) and (max-width: 1024px) {
  .l-nav__text {
    font-size: 10px;
  }
}
@media (max-width: 599px) {
  .l-nav__text {
    font-size: 2.67vw;
  }
}
.l-nav__text {
  font-family: "Barlow", sans-serif;
  font-weight: 300;
}

.l-nav__text-city {
  line-height: 1.8;
  display: block;
  vertical-align: top;
  font-size: 1.2rem;
  line-height: 1.8;
  margin-top: -0.48rem;
  margin-bottom: -0.48rem;
  margin-top: 27px;
  display: block;
}

.l-nav__links {
  font-size: 12px;
}
@media (min-width: 600px) and (max-width: 1024px) {
  .l-nav__links {
    font-size: 10px;
  }
}
@media (max-width: 599px) {
  .l-nav__links {
    font-size: 2.67vw;
  }
}
.l-nav__links {
  font-family: "Barlow", sans-serif;
  font-weight: 300;
  margin-top: 23px;
  display: inline-block;
  padding-bottom: 10px;
}/*# sourceMappingURL=style.css.map */



 /* ↓ common ↓  ******************************************************/
body {
  background-color: #000;
}

img {
  width: 100%;
  display: block;
}

 /* ↓ text ↓  ******************************************************/
.font-en {
  font-family: "Blinker", sans-serif;
  font-weight: 600;
  font-style: normal;
  letter-spacing: 0.08em;
}


  /* ↓ common ↓  ******************************************************/























